﻿using MediatR;
using NetworkResurrector.Agent.PublishedLanguage.Dto;
using NetworkResurrector.Agent.PublishedLanguage.Events;

namespace NetworkResurrector.Agent.PublishedLanguage.Commands
{
    public class Sleep : IRequest<SleepResult>
    {
        public ActionOwner Owner { get; set; }
        public ActionOptions Options { get; set; }
    }
}
