import { ThemeOptions } from "@mui/material/styles";

const primary = "#00695C";
const secondary = "#DC7633";
const warning = "#ff9800";
const success = "#4caf50";
const info = "#2196f3";

export const theme: ThemeOptions = {
  palette: {
    mode: "light",
    primary: {
      main: primary
    },
    secondary: {
      main: secondary
    },
    warning: {
      main: warning
    },
    success: {
      main: success
    },
    info: {
      main: info
    }
  }
};

export default theme;
